Subject: Trainer Candidate - Bhawana Gulati
From: Bhawana Gulati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 04:37:51 -0400

| | Tech Support Test

Name | Bhawana Gulati
E-mail | [email-masked]
Phone Number | (91) 9599146893
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American express | Customer success mangaer | na | 52,000
Previous Employer 1 | Concentrix | RM | 26-04-2018 | 28,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Act as an account manager and one point of contact for the clients
Also handling a team of 15 people

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I had a team member whose performance was very very bad and I had to deal with all the escalations received, he was about to asked to leave
Saved his job by sharing multiple feedbacks made a proper plan to get his performance on track
He was facing some personal issues tried and made commect with him that helped he is still working with u

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The only difference is going above and beyond and helping them
Also understanding there true need

What according to you makes you a good candidate for this position?

I have worked in customer service and now working in client retention team also managing customer account
Also have an experience of managing a team is a plus
The exposure that  i have of a company like American Express makes me a suitable candidate.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |